Bug 362051 - Review Request: edsadmin - An LDAP server administration tool
Review Request: edsadmin - An LDAP server administration tool
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-01 12:28 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-04 14:15:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adel.gadllah: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2007-11-01 12:28:19 EDT
Spec URL: http://ivazquez.fedorapeople.org/packages/edsadmin/edsadmin.spec
SRPM URL: http://ivazquez.fedorapeople.org/packages/edsadmin/edsadmin-1.0-1.src.rpm
Description: Erudite Directory Services are intended to be the best and fastest way for an administrator to take advantage of the directory services options on Free operating systems.

The EDS Admin tool is part of that goal. It allows admins to quickly and easily connect to and manage their directory servers.
Comment 1 Adel Gadllah 2007-11-02 08:43:27 EDT
Package looks good too me, currently doing a rebuild in mock before doing real
The only thing that I noticed so far that there are redundant BuildRequires and
Requires. (remove pygtk2 its already pulled in by pygtk2-libglade)
Comment 2 Adel Gadllah 2007-11-02 08:52:15 EDT
ok builds fine in mock, and rpmlint is quite. 
License is GPLv2+ not GPLv2
Comment 4 Adel Gadllah 2007-11-03 08:52:16 EDT
=> Approved
Comment 5 Ignacio Vazquez-Abrams 2007-11-03 09:05:57 EDT
New Package CVS Request
Package Name: edsadmin
Short Description: An LDAP server administration tool
Owners: ivazquez
Branches: F-7 F-8
Cvsextras Commits: yes
Comment 6 Kevin Fenzi 2007-11-03 13:25:33 EDT
cvs done.
Comment 7 Ignacio Vazquez-Abrams 2007-11-04 14:15:47 EST
Pushed to F-7 and F-8, built for F-9.

Note You need to log in before you can comment on or make changes to this bug.